Bug 3703 - RH 6.0 Update to 'pump' breaks cable-modem users
RH 6.0 Update to 'pump' breaks cable-modem users
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: pump (Show other bugs)
6.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
www.feist.com/~rjflory
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-24 09:42 EDT by rjflory
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-19 18:09:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rjflory 1999-06-24 09:42:21 EDT
The version of 'pump' that shipped with RH 6.0 worked fine
with General Instrument cable modems, but the updated
pump-0.6.7 fails to communicate with the cable modem.

 Regressing to pump-0.6.4 (pre-updated version) restored
normal operation.
Comment 1 Bill Nottingham 1999-08-19 18:09:59 EDT
This should be fixed with the errata 0.7 release.

Note You need to log in before you can comment on or make changes to this bug.